### Method

# Json Parser load_from_stream_finish

#### Declaration [src]

    gboolean
    json_parser_load_from_stream_finish (
      JsonParser* parser,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Finishes an asynchronous stream loading started with `json_parser_load_from_stream_async()`.

Available since: | 0.12

#### Parameters

`result` | `GAsyncResult`
| The result of the asynchronous operation.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` if the content of the stream was successfully retrieved and parsed, and `FALSE` otherwise.